package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxPayOrder;
import com.iformall.domain.vo.WxPayOrderVo;

public interface WxPayOrderMapper extends CommonMapper<WxPayOrder, Long> {

	List<WxPayOrder> findList(WxPayOrder wxPayOrder);

    List<WxPayOrderVo> findListOfPaidOrderByDate(Map dateMap);
}
